/* Allgemeine Einstellungen */
#outer {
	padding: 0 0.5em 0 0.625em;
	margin: 0;
	width: 46.75em;
	border-right: 0.125em solid #2D4F75;
	background: #F4FEFF;
	position: relative;
}

#colStructure {
	width: 46.75em;
	background: url(../img/colStructure_bg.gif) repeat-y left;
}

#leftCol {
	width: 11.25em;
	border-right: 0.625em solid #F4FEFF;
	padding-bottom: 320px;
	background: #CEDCE5;
}

.innerLeft {
	font-size: 0.75em;
	width: 15em;
}

#centerCol {
	width: 34.875em;
}
#iCenterCol {
	background-color: #F4FEFF;
	padding-bottom: 10px;
	font-size: 0.75em;
	overflow: hidden;
	width: 46.5em;
}
.leftColImage{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 300;
	left: 0.625em;
	overflow: hidden;
	width: 11.25em;
}
/* ------------------------ */
/* 2-Cols Layout */
#blocker {
	display: none;
	visibility: hidden;
	height: 0;
	width: 0;
}

#colStructure {
	display: table;
	padding: 0;
	clear: both;
	border-spacing: 0;
}

#allCols {
	display: table-row;
}

#leftCol, #centerCol {
	margin: 0;
	vertical-align: top;
	display: table-cell;
	overflow: hidden;
}


#leftCol {
	z-index: 3;
}

#centerCol {
	padding-top: 27px;
	z-index: 1;
}